Imports GrapeCity.ActiveReports
Imports GrapeCity.ActiveReports.Document
Imports VERAG_PROG_ALLGEMEIN


Public Class rptMRNDruck
    Private Sub rptMRNDruck_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

    End Sub
End Class
